Subject: RE: [Sipping] P-header for TISPAN early media

From: "Ejzak, Richard P (Richard)" <[email-masked]>
Date: Mon, 27 Feb 2006 09:35:36 -0600

Hi Dean,
Please consider this a request for P-header review per RFC 3427.

Thanks,
Richard Ejzak

> -----Original Message-----
> From: Dean Willis [mailto:[email-masked]]
> Sent: Friday, February 24, 2006 6:58 PM
> To: Ejzak, Richard P (Richard)
> Cc: Sipping
> Subject: Re: [Sipping] P-header for TISPAN early media
> 
> 
> 
> On Feb 24, 2006, at 4:07 PM, Ejzak, Richard P (Richard) wrote:
> 
> > draft-ejzak-sipping-p-em-auth-00.txt
> >
> > The above draft has recently been published.  It proposes a 
> private  
> > header for use within TISPAN SIP networks that are interconnected  
> > with untrusted SIP networks to control the use of early media.   
> > This work has been discussed within TISPAN and adopted as their  
> > preferred means of managing early media.  This draft is not  
> > provided as an alternative to RFC 3959 or RFC 3960 but describes a  
> > TISPAN network issue not addressed by these RFCs.
> >
> > Please review this draft and comment as appropriate.
> >
> 
> Thanks, Richard. Is this a request for a P-header review as per RFC  
> 3427, or just a general "please look at this and tell us if 
> you think  
> we're on the right track" request?
> 
> 
> --
> Dean Willis
> SIPPING co-chair
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP